


body{ padding-top:90px;}
.tab-cell{ display:table-cell; vertical-align:middle;}
.wrap{ width:100%; max-width:1200px; margin:0 auto;}
.wrap1400{ width:100%; max-width:1400px; margin:0 auto;}
.top{ position:fixed; left:0; top:0; width:100%; background:#fff; z-index:1000; padding:0 4%;}
.top .logo{ padding:10px 0;}
.T-nav{ }
.T-nav > li{ float:left; position:relative;}
.T-nav > li > a{ display:block; padding:0 25px; line-height:90px; height:90px; font-size:16px; text-align:center; transition:all 0.5s ease; position:relative;}

.T-nav > li .gdlt{ position:absolute; width:100%; left:0%; top:90px;text-align:center; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.15);}
.T-nav > li .gdlt a{ display:block; line-height:20px; padding:10px 0; transition:all 0.5s ease;}
.fxlm{ margin:35px 40px 0;}
.search-T{ margin-bottom:30px;}
.search-T span{ width:35px; height:35px; cursor:pointer; display:block; background: url(../images/fd.png) no-repeat center center;}
.search-T p{ background:#fff; width:280px; height:45px; z-index:5;}
.search-T p .c1{ width:235px; border:1px solid #ddd; background:none; padding:0 5px; float:left; height:45px;}
.search-T p .c2{ float:left; width:45px; height:45px; background:#b33833 url(../images/fd2.png) no-repeat center center; border:none; cursor:pointer;}

.obenla{ padding:0 4%;}
.ind-01{ padding:4% 10%;}
.ind-01:before{ content:''; position:absolute; left:0; top:0; width:30%; height:50%; background:#fcf8ec; display:block;}
.ind-01:after{ content:''; position:absolute; right:0; bottom:3%; width:20%; height:30%; background:#fcf8ec; display:block;}
.oltebc{ width:62%; position:relative; z-index:2;}
.oltebc .tpic img{ border-radius:8px;}

.volcm{ margin-top:7%; padding:0 10%;}
.volcm li{ float:left; text-align:center; width:33.33%;}
.volcm li a{ display:inline-block;}
.volcm li .tit{ margin-top:15px; font-size:18px;}

.lopacl{ width:30%; position:relative; z-index:2;}
.lopacl .d1{ font-size:36px; padding:5% 0;}
.lopacl .d2{ font-size:16px; color:#666; line-height:30px; max-height:210px; overflow:hidden;}
.lopacl .d3{ padding:20px 0 35px;}
.lopacl .d3 a{ display:inline-block; line-height:32px; padding:0 25px; color:#ab0000; background:#fcf8ec; border-radius:5px;}

.ind-02{ background:#fcf8ec; padding-bottom:4%;}
.vocea{ padding:5% 0 8%; color:#fff;background: no-repeat center center; background-size: cover;}
.vocea .d1{ font-size:30px;}
.vocea .d2{ font-size:48px; text-transform:uppercase; margin:5px 0 20px;}
.vocea .d3 a{ display:inline-block; line-height:32px; padding:0 25px; color:#ab0000; background:#fcf8ec; border-radius:5px;}

.pecnml{ padding:0 4%; margin-top:-4%;}
.pecnml ul{ background:#fff; padding:2%;}
.pecnml ul li{ float:left; width:33.3%; padding:0 1%;}
.pecnml ul li a{ display:block; position:relative}
.pecnml ul li a .pic{ overflow:hidden;}
.pecnml ul li a .pic img{ width:100%; height:228px; transition:all 0.5s ease; object-fit:cover;}
.pecnml ul li a .con{ margin-top:85px;}
.pecnml ul li a .con .date{ width:125px; color:#ccc; border-right:1px solid #eee; padding-bottom:10px;}
.pecnml ul li a .con .date strong{ display:block; font-size:60px;}
.pecnml ul li a .con .solc{ width:calc(100% - 150px);}
.pecnml ul li a .con .solc .d1{ font-size:18px; font-weight:bold; line-height:35px; height:35px; overflow:hidden;}
.pecnml ul li a .con .solc .d2{ margin-top:10px; color:#666; line-height:25px; height:75px; overflow:hidden;}
.pecnml ul li a .con .solc .d3{ margin-top:20px;}
.pecnml ul li a .con .solc .d3 span{ display:inline-block; line-height:25px; padding:0 10px; border-radius:3px; transition:all 0.5s ease;}



.foot{ background:#fff;}
.vplac{ padding:35px 0;}
.dreslc{ line-height:25px; width:40%; border-right:1px solid #ddd;}
.ecnlm{ line-height:25px; margin-left:4%;}
.coptac{ line-height:20px; color:#666; padding:20px 3%; font-size:12px; border-top:1px solid #ddd;}

.afoblc{ width:540px; position:absolute; z-index:5; right:5%; top:50%; transform:translateY(-50%); color:#fff;}
.enclma .d1{ font-size:30px;}
.enclma .d2{ font-size:18px; line-height:30px; height:180px; overflow:hidden; margin-top:24px;}
.slpac{ margin-top:20px;}
.slpac .list{ width:33.33%; text-align:center; float:left; cursor:pointer;}
.slpac .list img{ border-radius:50%; border:4px solid rgba(171,0,0,0); transition:all 0.5s ease;}
.slpac .list.cur img{ border:4px solid rgba(171,0,0,1);}

.ny-banner{ background:no-repeat center center; background-size:cover; height:463px;}
.abloce{ position:absolute; left:0; top:50%; width:100%; transform:translateY(-50%); color:#fff;}
.abloce .d1{ font-size:30px;}
.abloce .d2{ font-size:48px; text-transform:uppercase;}
.abloce .d3{ margin-top:10px; font-size:0;}
.abloce .d3 a{ display:inline-block; font-size:16px; width:140px; line-height:48px; background:#e58b5e; color:#fff;}
.abloce .d3 a.cur{ background:#b33833;}

.ny-01{ padding:4%; background:#fff;}
.lbocla .d1{ font-size:24px; font-weight:bold; padding-bottom:10px;}
.lbocla .d1:after{ content:''; position:absolute; left:50%; bottom:0; height:2px; width:40px; margin-left:-20px; background:#ab0000;}
.lbocla .d2{ color:#cbcbcb; font-size:18px; margin-top:5px; text-transform:uppercase; letter-spacing:2px;}
.ecolac{ box-shadow:0 0 20px rgba(0,0,0,0.2); margin-top:4%;}
.ecolac .pic{ width:50%;}
.ecolac .pic img{ width:100%; height:623px; object-fit:cover;}
.ecolac .con{ width:50%; height:623px; display:table; padding:0 4%;}
.ecolac .con .d1{ color:#b33833; font-size:18px; font-weight:bold;}
.ecolac .con .d2{ font-size:16px; line-height:2; color:#464646; margin-top:15px;}
.ny-02{ background:url(../testimg/t10.jpg) no-repeat center center; padding:4%;}
.slopac{ margin-top:4%;}
.ny-03{ background:#fff url(../testimg/t14.jpg) no-repeat bottom center; padding:4% 8%;}
.oncma{ background:url(../images/d.png) repeat-y center top; padding-top:20px;}
.oncma li{ width:calc(50% + 1px); padding:0 40px; float:right; position:relative;}
.oncma li:nth-child(n+2){ margin-top:-30px;}
.oncma li:nth-child(2n){ float:left;}
.oncma li:before{ content:''; left:-10px; width:21px; height:21px; display:block; background:url(../testimg/t13.png); position:absolute; top:30px;}
.oncma li:nth-child(2n):before{ left:auto; right:-9px;}
.oncma li:after{ content:''; display:block; width:21px; height:12px; position:absolute; top:25px;}
.oncma li:nth-child(2n+1):after{ background:url(../testimg/s1.png) no-repeat; left:19px;}
.oncma li:nth-child(2n):after{ background:url(../testimg/s2.png) no-repeat; right:19px;}


.oncma li .abolcm{ background:#fcf8ec; padding:20px 25px; line-height:2;}
.oncma li .abolcm .d1{ font-size:18px; color:#b33833;}

.elmcoa{ background:#f8f8f8; padding:5% 0;}
.elcpal{ box-shadow:0 0 15px rgba(0,0,0,0.2); background:#fff url(../testimg/t15.jpg) no-repeat left bottom; padding:32px;}
.elcpal .pic{ width:417px;}
.elcpal .con{ width:calc(100% - 470px); padding-top:100px;}
.elcpal .con .d1{ font-size:18px; font-weight:bold; line-height:35px;}
.elcpal .con .d2{ font-size:15px; margin-top:15px; line-height:2;}
.elcpal .con .d3{ margin-top:15px;}
.elcpal .con .d3 a{ display:inline-block; width:160px; line-height:32px; color:#fff; background:#b33833; text-align:center; font-size:16px; border-radius:16px;}

.abolca{ position: fixed; left:0; top:0; width:100%; height:100%; overflow:hidden;}
.abolca video{ position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.logo-se{ position:absolute; left:3%; top:4%; z-index:5;}
.sclm-vb{ position:absolute; left:3%; bottom:4%; color:#fff; z-index:5;}
.sclm-vb .d1{ text-transform:uppercase; font-size:6vh;}
.sclm-vb .d2{ font-size:3vh;}
.adc-tc{ position: absolute; bottom:5%; left:50%; transform:translateY(-50%); z-index:5;} 
.adc-tc a{ display:block; width:50px; line-height:50px; border-radius:25px; background:#fff; color:#ab0000; text-align:center;}
.adc-tc a span{ position:relative; z-index:2;}
.adc-tc a:after{ content:''; background:rgba(255,255,255,0.3); position:absolute; left:0; top:0; width:100%; height:100%; display:block; border-radius:50%; transform:scale(1.2); z-index:1; transition:all 0.5s ease;}


.aebtoc{ padding:0px 2% 0; line-height:40px; border-bottom:1px solid #ddd; color:#999; background:#fff;}
.lpopec{ position:absolute; left:50%; bottom:-1px; transform:translateX(-50%); z-index:7;}
.mid-sxl{ width:110px; display:inline-block; color:#333; text-align:center; border:1px solid #fff; border-bottom:1px solid #ddd; cursor:pointer;}
.mid-sxl:hover{ color:#999;}
.mid-sxl img{ margin-left:10px;transition:all 0.5s ease;}
.mid-sxl.on{ border:1px solid #ddd; border-bottom:1px solid #fff;}
.mid-sxl.on img{ transform:rotate(180deg); transition:all 0.5s ease;}
.bcaloe{ position:absolute; left:0; width:100%; border:1px solid #ddd; top:40px; padding:20px; z-index:6; background:#fff; display:none;}
.tolcg li{ margin-bottom:20px; display:inline-block; margin:0 3%; color:#333; line-height:30px;}
.tolcg li input{ margin-right:10px;}
.tolcg li i{ color:#999; font-size:12px; margin-left:5px;}
.aelbo a{ margin-left:40px;}
.breuoq{ text-align:center;display:none; padding:15px 3%; background:#fff;}
.breuoq span{ display:inline-block; margin:0 2px 2px 0; line-height:32px; font-size:15px; padding:0 5px 0 15px; border:1px solid #ddd; color:#666;}
.breuoq span a{ display:inline-block; vertical-align:middle; width:15px; height:15px; margin-left:5px; background:url(../images/gb.png) no-repeat center center; background-size:100% 100%;}

.newlt li{ margin-top:4%;}
.newlt li a{ display:block; position:relative; padding:0 100px 0 590px; height:240px; background:#fff; transition:all 0.5s ease;}
.newlt li a .pic{ position:absolute; left:0; top:0; width:403px;}
.newlt li a .pic img{ display:block; width:100%; height:240px;}
.newlt li a .anlt{ width:43px; height:42px; background:url(../images/an.png) no-repeat; right:20px; top:100px; position:absolute;}
.newlt li a .tit{ font-size:18px; line-height:35px; height:105px; padding-top:70px; overflow:hidden; }
.newlt li a .tit span{ display: inline-block; padding-right:40px; position:relative;}
.newlt li a .tit span img{ position:absolute; right:0; top:10px;}
.newlt li a .con{ line-height:25px; height:50px; overflow:hidden; margin-top:10px;}
.newlt li a .date{ position:absolute; left:403px; width:150px; text-align:center; top:80px; font-size:16px; border-right:1px solid rgba(188,188,188,0.5); padding:10px 0;}
.newlt li a .date strong{ display:block; font-size:24px;}

.joncel{ margin-top:3%;}
.joncel a{ display:inline-block; line-height:45px; padding:0 45px; background:#ededed; border-radius:22px;}

.vomlc{ background:#fff; padding:30px;}
.tblcam{ background:#f4f4f4; padding:20px;}
.tblcam .d1{ font-size:24px; font-weight:bold;}
.tblcam .d2{ margin-top:5px; color:#666;}
.edit-con{ color:#666; line-height:2; font-size:16px; color:#666; padding:3% 2%;}
.colcac a{ padding:30px 4%; width:49%; background:#f7f7f8;}

.mical{ margin-top:3%;}
.mical a{ display:inline-block; line-height:40px; padding:0 40px; color:#fff; background:#b33833; border-radius:20px;}

.veplc{ font-size:16px; font-weight:bold; color:#b33833;}
.mcoel{ line-height:2;}
.mapcle{ margin-top:3%; border-top:3px solid #b33833;}
#map{ width:100%; height:400px;}


.ovlma{margin-top:4%;}
.sc-map{float:left; width:50%;}
#mapc{ width:100%; }

.latboc{width:45%; padding-top:30px;}
.latboc .d1{ line-height:2;text-align: left;}
.latboc .d2{ margin-top:20px;}
.latboc .list{ margin-right:50px;text-align:center; float:left;}
.latboc .list .tit{ margin-top:10px;}

.dlbota{font-size:16px; font-weight: bold; color:#b33833; margin-top:3%;}
.ewml .list{margin-left:20px;}

.volea{width:47%; padding:0 2%;}
.oncal{height:180px;}

.in-page{ margin-top:4%; text-align:center;}
.in-page a{ display:inline-block; line-height:30px; padding:0 10px; margin:0 3px; border:1px solid #ddd;}
.in-page a.cur{ color:#fff; background:#b33833; border-color:#b33833;}


@media (min-width: 1201px){
.T-nav > li:hover > a{ transition:all 0.5s ease;}
.T-nav > li .gdlt{ visibility:hidden; opacity:0;transform:translateY(30px); transition:all 0.8s ease;}
.T-nav > li .gdlt a:hover{background:#ab0000; color:#fff; transition:all 0.5s ease;}
.T-nav > li:hover .gdlt{visibility: visible; opacity:1;transform:translateY(0px); transition:all 0.8s ease;}
.T-nav > li > a:after{ content:''; position:absolute; left:50%; height:2px; width:24px; margin-left:-12px; background:#fff; bottom:20px; opacity:0; transition:all 0.5s ease;}
.T-nav > li:hover > a:after,.T-nav > li > a.on:after{ opacity:1; transition:all 0.5s ease;}
.pecnml ul li a:hover .con .solc .d3 span{ background:#fcf8ec; transition:all 0.5s ease;}
.adc-tc a:hover:after{ transform:scale(1.5); transition:all 0.5s ease;}
.newlt li a:hover{ background:#b33833; color:#fff; transition:all 0.5s ease;}
.pecnml ul li a:hover .pic img{ transition:all 0.5s ease; transform:scale(1.05);}
}


@media (max-width: 1200px){
body{ padding-top:50px;}
.wrap,.wrap1400{ width:100%; max-width:768px; padding:0 3%;}
.top{ position:fixed; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.top .logo{ padding:0;}
.top .logo img{ height:50px;}
.mob-nav{ display:block; width:50px; height:50px; position:relative; float:right;}
.mob-nav span{ display:block; position:absolute; left:10px; width:30px; height:2px; top:50%; margin-top:-1px; background:#666; transition:all 0.5s ease ;}
.mob-nav:before{ content:''; position:absolute; left:10px; width:30px; height:2px; top:50%; margin-top:-11px; background:#666; transition:all 0.5s ease ;}
.mob-nav:after{ content:''; position:absolute; left:10px; width:30px; height:2px; top:50%; margin-top:10px; background:#666; transition:all 0.5s ease;}
.mob-nav.on span{ width:0; transition:all 0.5s ease;}
.mob-nav.on:before{ transform:rotate(45deg); margin-top:-1px; transition:all 0.5s ease;}
.mob-nav.on:after{ transform:rotate(-45deg); margin-top:-1px; transition:all 0.5s ease;}
.T-nav{ display:none; position:fixed; margin:0; top:50px; left:0; height:calc(100% - 50px); overflow:auto; margin:0; width:100%; background:#fff;}
.T-nav li{ display:block; width:100%; border-bottom:1px solid #eee;}
.T-nav > li a{ width:100%; text-align:left; padding:0 2%; line-height:45px; height:45px; font-size:15px; color:#666;}
.T-nav > li > a.cur{ background:none; border:none; color:#666;}
.T-nav li .gdlt{ position:relative; width:100%; left:0; margin-left:0; top:0; padding:0; display:none;}
.T-nav li .gdlt a{ padding:0 5%; height:35px; line-height:35px; margin:0; font-size:14px; background:none; color:#666;}
.T-menu{ padding:7px 0;}
.search-T{ margin-top:9px;}
.fxlm{ display:none;}
.ind-01{ padding:4%;}

.afoblc{ position:relative; top:0; transform:translateY(0); width:100%; padding:4%; color:#333; right:0;}
.enclma .d1{ font-size:24px;}
.enclma .d2{ font-size:15px; height:auto;}
.slpac .list img{ width:100px; height:100px;}

.ny-banner{ height:300px;}
.ny-03{ padding:4% 0;}
.ecolac .pic{ width:100%;}
.ecolac .pic img{ height:auto;}
.ecolac .con{ height:auto; padding:4%; width:100%;}
.elcpal{ padding:20px;}
.elcpal .pic{ width:100%;}
.elcpal .con{ width:100%; padding-top:4%;}
.lbmlc{ display:none;}
.lpopec{ left:0; transform:translateX(0);}
.newlt li a{ padding-left:400px;}
.newlt li a .pic{ width:280px;}
.newlt li a .date{ left:280px; width:80px;}
.sc-map{width:100%;}
.latboc{ width:100%;}
.latboc .list{max-width:40%; margin-right:5%;}
#mapc{height:240px;}
.volea{width:100%; margin-bottom:5%;}
.oncal{height:auto;}
#vdsp{display:none;}
}


@media (min-width: 769px){
.pecnml ul li:nth-child(2n-1) a{ padding-top:265px;}
.pecnml ul li:nth-child(2n-1) a .con{ position:absolute; left:0; top:0; width:100%; margin-top:40px;}
}
@media (max-width: 768px){
.oltebc{ width:100%;}
.volcm{ padding:0;}
.volcm li a .pic img{ height:70px;}
.volcm li .tit{ font-size:15px;}
.lopacl{ width:100%; margin-top:4%;}
.ind-01:before{ width:40%; height:21%;}
.ind-01:after{ bottom:0;}
.lopacl .d1{ font-size:24px;}
.vplac{ display:none;}
.pecnml ul{ padding:0 2%;}
.pecnml ul li{ width:100%; padding:2% 0;}
.pecnml ul li a .con{ margin-top:10px;}
.pecnml ul li a .con .solc .d3{ display:none;}
.pecnml ul li a .con .date{ width:80px;}
.pecnml ul li a .con .date strong{ font-size:32px;}
.pecnml ul li a .con .solc {width: calc(100% - 100px);}
.pecnml ul li a .con .solc .d1{ font-size:16px; line-height:25px; height:25px; overflow:hidden;}
.pecnml ul li a .con .solc .d2{ line-height:20px; height:40px; overflow:hidden; margin-top:5px;}
.vocea .d1{ font-size:20px;}
.vocea .d2{ font-size:32px;}
.mcelbc{ display:none;}
.oncma{ margin-top:4%; background:none; padding:0;}
.oncma li{ width:100%; margin:0 0 15px 0 !important; padding:0 6%;}
.oncma li:after{ display:none;}
.oncma li:before{ left:6%; margin-left:-10px;}
.oncma li:nth-child(2n):before{ right:auto; left:6%;}
.ecolac .con .d2{ font-size:14px;}
.abloce .d1{ font-size:20px;}
.abloce .d2{ font-size:30px;}
.abloce .d3 a{ font-size:14px; line-height:36px; width:100px;}
.ny-banner{ height:240px;}
.lbocla .d1{ font-size:20px;}
.lbocla .d2{ font-size:16px;}

.newlt li a{ padding:0; height:auto; padding:15px;}
.newlt li a .pic{ width:100%; position:relative;}
.newlt li a .tit{ font-size:16px; padding-top:10px; height:45px;}
.newlt li a .anlt{ display:none;}
.newlt li a .date{ position:relative; left:0; top:0; border:none; padding:0;width: 103px;}
.newlt li a .date strong{ display: inline-block; font-weight:normal; margin-right:10px; font-size:18px;}
.newlt li.nopic a .date{ position:absolute; top:10px;}
.newlt li.nopic a .date strong{ margin:0;}
.vomlc{ padding:2%;}
.tblcam .d1{ font-size:18px;}
.edit-con{ font-size:15px;}
.colcac a{ width:100%; padding:15px; text-align:left !important; margin-bottom:5px;}
#map{ height:240px;}
}


@media (max-width: 640px){
.newlt li a .pic img{ height:200px;}

}














.shade {position: fixed;left: 0; top: 0; z-index: 3;display: none; width: 100%;height: 100%; background-color: #000;filter: alpha(opacity=50); opacity: 0.5; }
.big-video {
    position: fixed;
    left: 50%;
    top: 10%;
    z-index: 21;
    display: none;
    margin-left: -485px;
    padding: 5px;
    background-color: #fff;
    width: 970px;
    box-sizing: border-box;
}
.big-video-main {
    height: 540px;
}
.big-video-clo {
    position: absolute;
    right: -35px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../images/icon30.png) no-repeat center center;
    cursor: pointer;
}
@media screen and (max-width: 1330px){
.big-video {
    width: 700px;
    margin-left: -355px;
}
.big-video-main {
    height: 400px;
}
}
@media screen and (max-width: 750px){
.big-video {
    width: 100%;
    left: 0;
    margin-left: 0;
}
.big-video-main {
    height: 185px;
}
.big-video-clo {
    right: 0;
    z-index: 21;
}
}






